Php photo gallery TWG | JFUploader | TWG Flash upload | WFU | Forum
http://www.tinywebgallery.com/forum/

Cant install pro
http://www.tinywebgallery.com/forum/advanced-iframe-support-f21/cant-install-pro-t6403.html
Page 1 of 1

Author:  panalerasanroque [ 24. Jul 2019, 11:43 ]
Post subject:  Cant install pro

Hi, i buy pro version and when installing the plugin i recieve this message: Unpacking the package…

Installing the plugin…

Destination folder already exists. /deliverygooo/wp-content/plugins/advanced-iframe/

Plugin installation failed.

Return to Plugin Installer

and advanded functions ate not available

Author:  TinyWebGallery [ 24. Jul 2019, 19:31 ]
Post subject:  Re: Cant install pro

Please do the update like described here:
https://codecanyon.net/item/advanced-iframe-pro/5344999

Upgrade/Update
Simply download the zip from codecanyon and overwrite all files from your previous installation with ftp or uninstall the plugin (free or pro) and install the new version again. All settings are stored in the database so you don’t loose anything. Also use this way if you have used the personal version you can get on wordpress.org. If you have some radio elements empty after the update simply select the one you like and save again.

Page 1 of 1 All times are UTC + 1 hour [ DST ]
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/